## gnome-keyring 3.20.0

=== debian/changelog ===
gnome-keyring (3.20.0-3ubuntu2) zesty; urgency=medium

  * Revert last change to 04_nodisplay_autostart.patch:
    We want the 'SSH Agent' to show up in the Startup Applications
    so that it can easily be disabled in case someone wants to have
    something else handle that

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Feb 2017 06:20:20 -0500

gnome-keyring (3.20.0-3ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Add Vcs-Bzr for Ubuntu.
    - debian/control, debian/*.install, debian/rules:
      + Install pkcs11 in its own binary.
    - debian/gnome-keyring.ubiquity, debian/rules:
      + Apply capabilities at the end of the ubiquity process to make sure new
        installs have gnome-keyring-daemon with cap_ipc_lock+ep.
    - debian/gnome-keyring.conf, debian/gnome-keyring-ssh.conf:
      + Provide upstart user session jobs.
    - debian/user/*, debian/*.override, debian/rules:
      + Install units to start gnome-keyring with systemd if the session
        is using it.
      + Disable XDG autostart when we're using upstart.
    - 04_nodisplay_autostart.patch:
      + Mark autostart files as NoDisplay=true.
    - 0001-Look-for-both-dlopen-and-dlsym-when-configuring.patch:
      + Fix finding dlopen and dlsym in the build, fixing FTBFS.
    - 0002-pam-Pass-the-correct-argc-to-gkr_pam_client_run_oper.patch:
      + Fix null pointer dereference when no password is supplied, e.g. in
        lightdm --test-mode.
    - 0001-Die-if-the-XDG-session-we-were-started-under-goes-aw.patch:
      + Cherry-pick upstream patch to track our login session and exit if
        that ends. This means that gnome-keyring gets cleaned up properly
        on logout under dbus-user-session.
  * Update 04_nodisplay_autostart.patch to hide SSH service too
    (LP: #1657909)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Jan 2017 20:04:08 -0500

gnome-keyring (3.20.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Enable parallel building and all hardening flags
  * Add debian/patches/05_skip-known-test-failures.patch:
    - Skip a few failing tests that have already been reported upstream.
      Before the switch from cdbs to dh, these tests still failed but did
      not fail the build and therefore were mostly unnoticed.
  * Explicitly Build-Depend on python for tests (Closes: #832852)

  [ Dmitry Shachnev ]
  * Depend on default-dbus-session-bus | dbus-session-bus instead of
    dbus-x11 (closes: #835885).

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Sep 2016 02:08:35 +0200

gnome-keyring (3.20.0-2) unstable; urgency=medium

  * Drop obsolete --disable-update-mime configure switch.
  * Drop obsolete --enable-gtk-doc configure switch and gtk-doc-tools
    Build-Depends. The package no longer ship any gtk-doc documentation.
    To ensure the man pages are properly built, use --enable-doc and add a
    Build-Depends on xsltproc and docbook-xsl.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Install gnome-keyring-3.1 man page and fix the .so link.
  * Convert from cdbs to dh.
  * Convert to multiarch. Mark gnome-keyring as Multi-Arch: foreign and
    libpam-gnome-keyring as Multi-Arch: same. (Closes: #686843)

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Jun 2016 15:29:51 +0200

gnome-keyring (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/fix_conflicting_types.patch, merged upstream.
  * Add Breaks: gnome-session (<< 3.20.0) to ensure we have a recent enough
    version with support for PreDisplayServer autostart phase.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Apr 2016 01:08:56 +0200

gnome-keyring (3.18.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop handle_aliases.patch, applied upstream.
  * Fix conflicting return types of function gkm_secret_binary_read, thanks
    to Michael Tautschnig for the bug report (fix_conflicting_types.patch,
    closes: #747182).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 02 Jan 2016 23:16:54 +0300
