=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-keyring
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               ca-certificates,
               dbus,
               dh-autoreconf,
               xsltproc,
               docbook-xml,
               docbook-xsl,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.35.0),
               libcap-ng-dev [linux-any],
               libgck-1-dev (>= 3.3.4),
               libgcr-3-dev (>= 3.5.3),
               libgcrypt11-dev (>= 1.2.2),
               libglib2.0-dev (>= 2.38.0),
               libp11-kit-dev (>= 0.15.1),
               libpam0g-dev,
               libselinux1-dev [linux-any],
               libtasn1-6-dev,
               libtasn1-bin,
               libglib2.0-doc,
               python,
Standards-Version: 3.9.8
Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/gnome-keyring/ubuntu
Vcs-Bzr: lp:~ubuntu-desktop/gnome-keyring/ubuntu
Homepage: https://wiki.gnome.org/GnomeKeyring

Package: gnome-keyring
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gcr (>= 3.4),
         default-dbus-session-bus | dbus-session-bus,
         p11-kit (>= 0.16),
         libcap2-bin [linux-any],
         pinentry-gnome3
Breaks: gnome-session (<< 3.20.0)
Recommends: libpam-gnome-keyring, libp11-kit-gnome-keyring
Description: GNOME keyring services (daemon and tools)
 gnome-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.

Package: libp11-kit-gnome-keyring
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GNOME keyring module for the PKCS#11 module loading library
 gnome-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 This package contains a PKCS#11 module that will allow using the GNOME
 keyring as a certificate database.

Package: libpam-gnome-keyring
Section: admin
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpam-runtime (>= 1.0.1-6)
Recommends: gnome-keyring
Description: PAM module to unlock the GNOME keyring upon login
 gnome-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 This package contains a PAM module that will automatically unlock the
 keyrings using your login password, making gnome-keyring usage
 transparent without losing its security benefits.
 .
 When installed, this module will automatically be used by GDM and
 gnome-screensaver to unlock your keyrings when logging in and when
 unlocking the screen saver.
