=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

DESKTOPFILES = $(wildcard $(CURDIR)/debian/gnome-keyring/etc/xdg/autostart/*.desktop)

%:
	dh $@ --parallel --with autoreconf,gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security \
		--enable-docs

override_dh_install:
	dh_install --list-missing
	install -m0755 -D debian/gnome-keyring.ubiquity debian/gnome-keyring/usr/lib/ubiquity/target-config/50gkd-caps
	mkdir -m0755 -p $(CURDIR)/debian/gnome-keyring/usr/share/upstart/xdg/autostart
	$(foreach file, $(DESKTOPFILES), $(shell sed -e '$$ aHidden=true' $(file) > \
		$(CURDIR)/debian/gnome-keyring/usr/share/upstart/xdg/autostart/$(notdir $(file))))

TESTHOMEDIR = $(CURDIR)/debian/testhome

override_dh_auto_test:
ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
	mkdir -p $(TESTHOMEDIR)
	env -u LD_PRELOAD HOME=$(TESTHOMEDIR) dbus-run-session -- $(MAKE) check
endif

override_dh_clean:
	rm -rf $(TESTHOMEDIR)
	dh_clean
