## gnome-keyring 3.20.1

=== debian/changelog ===
gnome-keyring (3.20.1-1ubuntu1) artful; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Add Vcs-Bzr for Ubuntu.
    - debian/control, debian/*.install, debian/rules:
      + Install pkcs11 in its own binary.
    - debian/gnome-keyring.ubiquity, debian/rules:
      + Apply capabilities at the end of the ubiquity process to make sure new
        installs have gnome-keyring-daemon with cap_ipc_lock+ep.
    - debian/user/*:
      + Install units to start gnome-keyring with systemd if the session
        is using it.
    - 04_nodisplay_autostart.patch:
      + Mark autostart files as NoDisplay=true.
  * Dropped changes:
    - debian/gnome-keyring.conf, debian/gnome-keyring-ssh.conf:
      + Provide upstart user session jobs.
    - debian/rules, debian/*.override:
      + Disable XDG autostart when we're using upstart.
    - patches applied in new release:
      + 0001-Look-for-both-dlopen-and-dlsym-when-configuring.patch:
        Fix finding dlopen and dlsym in the build, fixing FTBFS.
      + 0002-pam-Pass-the-correct-argc-to-gkr_pam_client_run_oper.patch:
        Fix null pointer dereference when no password is supplied, e.g. in
        lightdm --test-mode.
      + 0001-Die-if-the-XDG-session-we-were-started-under-goes-aw.patch:
        Cherry-pick upstream patch to track our login session and exit if
        that ends. This means that gnome-keyring gets cleaned up properly
        on logout under dbus-user-session.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 31 Jul 2017 09:21:54 -0400

gnome-keyring (3.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop 0001-man-Fix-.so-link-in-gnome-keyring-3.patch, applied upstream.
  * Change build-dependency from libgcrypt11-dev to libgcrypt20-dev
    (closes: #864105).
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 18 Jul 2017 16:54:45 +0300
