=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                ca-certificates,
                dbus,
@@ -20,7 +20,7 @@
                libcap-ng-dev [linux-any],
                libgck-1-dev (>= 3.3.4),
                libgcr-3-dev (>= 3.5.3),
-               libgcrypt11-dev (>= 1.2.2),
+               libgcrypt20-dev (>= 1.2.2),
                libglib2.0-dev (>= 2.38.0),
                libp11-kit-dev (>= 0.15.1),
                libpam0g-dev,
