=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
-
-DESKTOPFILES = $(wildcard $(CURDIR)/debian/gnome-keyring/etc/xdg/autostart/*.desktop)
 
 %:
 	dh $@ --parallel --with autoreconf,gnome
@@ -19,9 +17,6 @@
 override_dh_install:
 	dh_install --list-missing
 	install -m0755 -D debian/gnome-keyring.ubiquity debian/gnome-keyring/usr/lib/ubiquity/target-config/50gkd-caps
-	mkdir -m0755 -p $(CURDIR)/debian/gnome-keyring/usr/share/upstart/xdg/autostart
-	$(foreach file, $(DESKTOPFILES), $(shell sed -e '$$ aHidden=true' $(file) > \
-		$(CURDIR)/debian/gnome-keyring/usr/share/upstart/xdg/autostart/$(notdir $(file))))
 
 TESTHOMEDIR = $(CURDIR)/debian/testhome
