## gnome-keyring 3.28.0.2

=== debian/changelog ===
gnome-keyring (3.28.0.2-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/user/*, debian/gnome-keyring.links, debian/gnome-keyring.install:
      + Install units to start gnome-keyring with systemd if the session
        is using it
    - Add transitional package libp11-kit-gnome-keyring pointing to
      gnome-keyring-pkcs11

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 14:43:03 -0400

gnome-keyring (3.28.0.2-1) unstable; urgency=medium

  * New upstream release
  * Drop git patches included in new release

 -- Tim Lunn <tim@feathertop.org>  Thu, 29 Mar 2018 19:26:39 +1100

gnome-keyring (3.28.0.1-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/user/*, debian/gnome-keyring.links, debian/gnome-keyring.install:
      + Install units to start gnome-keyring with systemd if the session
        is using it
    - Add transitional package libp11-kit-gnome-keyring pointing to
      gnome-keyring-pkcs11
  * Cherry-pick two more patches from gnome-3-28 branch to
    fix redundant password prompt wording

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Mar 2018 07:55:10 -0400

gnome-keyring (3.28.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Build with -z,defs again
  * Add 0003* - 0007* patches:
    Cherry-pick patches to fix regressions introduced in gnome-keyring
    3.28. Allow multiple simultaneous SSH connections. Support
    older saved SSH passwords.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 19 Mar 2018 12:15:39 -0400

gnome-keyring (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Drop 04_nodisplay_autostart.patch: Applied in new release
  * Bump minimum libgcr-3-dev to 3.27.90
  * Build-Depend on openssh-client
  * debian/rules: Temporarily build without -z,defs
  * Set XDG_RUNTIME_DIR for build tests
  * debian/gnome-keyring-pkcs11.install:
    p11-kit configuration is no longer provided
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 20:30:19 -0400

gnome-keyring (3.27.4-2) experimental; urgency=medium

  * Split gnome-keyring-pkcs11 to a separate package since it's useful
    for running 32-bit apps in Wine from amd64. (Closes: #783961, #686843)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 23 Feb 2018 17:58:23 -0500

gnome-keyring (3.27.4-1) experimental; urgency=medium

  * New upstream development release
    - Support ECDSA for SSH (Closes: #704204)
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Drop obsolete Build-Depends on intltool
  * Cherry-pick 04_nodisplay_autostart.patch for Ubuntu
  * On Ubuntu, have Ubiquity set cap_ipc_lock+ep for gnome-keyring-daemon

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 22 Feb 2018 05:47:32 -0500

gnome-keyring (3.20.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 21:43:50 -0500
