=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-keyring
@@ -7,19 +7,17 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper (>= 11),
                ca-certificates,
                dbus,
-               dh-autoreconf,
                xsltproc,
                docbook-xml,
                docbook-xsl,
                gnome-pkg-tools (>= 0.10),
-               intltool (>= 0.35.0),
                libcap-ng-dev [linux-any],
                libgck-1-dev (>= 3.3.4),
-               libgcr-3-dev (>= 3.5.3),
+               libgcr-3-dev (>= 3.27.90),
                libgcrypt20-dev (>= 1.2.2),
                libglib2.0-dev (>= 2.38.0),
                libp11-kit-dev (>= 0.15.1),
@@ -28,16 +26,18 @@
                libtasn1-6-dev,
                libtasn1-bin,
                libglib2.0-doc,
+               openssh-client,
                python,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/gnome-keyring/ubuntu
 Vcs-Bzr: lp:~ubuntu-desktop/gnome-keyring/ubuntu
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git
 Homepage: https://wiki.gnome.org/GnomeKeyring
 
 Package: gnome-keyring
 Architecture: any
 Multi-Arch: foreign
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gcr (>= 3.4),
@@ -46,7 +46,7 @@
          libcap2-bin [linux-any],
          pinentry-gnome3
 Breaks: gnome-session (<< 3.20.0)
-Recommends: libpam-gnome-keyring, libp11-kit-gnome-keyring
+Recommends: libpam-gnome-keyring, gnome-keyring-pkcs11
 Description: GNOME keyring services (daemon and tools)
  gnome-keyring is a daemon in the session, similar to ssh-agent,
  and other applications can use it to store passwords and other
@@ -56,13 +56,16 @@
  password, and there is also a session keyring which is never stored to
  disk, but forgotten when the session ends.
 
-Package: libp11-kit-gnome-keyring
+Package: gnome-keyring-pkcs11
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Breaks: gnome-keyring (<< 3.27.4-2~),
+        libp11-kit-gnome-keyring (<< 3.27.4-2~)
+Replaces: gnome-keyring (<< 3.20.1-3),
+          libp11-kit-gnome-keyring (<< 3.27.4-2~)
 Description: GNOME keyring module for the PKCS#11 module loading library
  gnome-keyring is a daemon in the session, similar to ssh-agent,
  and other applications can use it to store passwords and other
@@ -91,3 +94,16 @@
  When installed, this module will automatically be used by GDM and
  gnome-screensaver to unlock your keyrings when logging in and when
  unlocking the screen saver.
+
+Package: libp11-kit-gnome-keyring
+Architecture: all
+Section: oldlibs
+Depends: ${misc:Depends},
+         gnome-keyring-pkcs11
+Description: GNOME keyring module for PKCS#11 (transitional package)
+ gnome-keyring is a daemon in the session, similar to ssh-agent,
+ and other applications can use it to store passwords and other
+ sensitive information.
+ .
+ This package is here to ensure smooth upgrades. It can be removed when
+ you see fit.
