## gnome-keyring 3.28.2

=== debian/changelog ===
gnome-keyring (3.28.2-5) unstable; urgency=medium

  * Team upload
  * d/p/test-gkd-ssh-agent-service-Avoid-race-condition-with-serv.patch:
    Add proposed patch to avoid a race condition that can result in the
    tests hanging, which seems to be particularly likely on a
    single-CPU machine (Closes: #909416)

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Mar 2019 10:51:58 +0000

gnome-keyring (3.28.2-4) unstable; urgency=medium

  * Team upload
  * Select debian/buster and upstream/3.28.x branches
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 09 Mar 2019 12:00:46 +0000

gnome-keyring (3.28.2-3) experimental; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Update copyright file (Closes: #891297)

  [ Iain Lane ]
  * Cherry-pick some upstream patches to fix build failures with GLib 2.59
    gnome-keyring assumed that hash table iteration order was stable. It's
    not, and GLib exposed that.

 -- Iain Lane <laney@debian.org>  Fri, 08 Feb 2019 17:46:06 +0000

gnome-keyring (3.28.2-2) unstable; urgency=medium

  * Run dh_auto_test instead of make check
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:54:29 -0500

gnome-keyring (3.28.2-1) unstable; urgency=medium

  * New upstream release 

 -- Tim Lunn <tim@feathertop.org>  Tue, 15 May 2018 18:15:01 +1000
