=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-keyring
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                ca-certificates,
                dbus,
@@ -28,11 +27,9 @@
                libglib2.0-doc,
                openssh-client,
                python,
-Standards-Version: 4.1.2
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/gnome-keyring/ubuntu
-Vcs-Bzr: lp:~ubuntu-desktop/gnome-keyring/ubuntu
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git -b debian/buster
 Homepage: https://wiki.gnome.org/GnomeKeyring
 
 Package: gnome-keyring
@@ -94,16 +91,3 @@
  When installed, this module will automatically be used by GDM and
  gnome-screensaver to unlock your keyrings when logging in and when
  unlocking the screen saver.
-
-Package: libp11-kit-gnome-keyring
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-         gnome-keyring-pkcs11
-Description: GNOME keyring module for PKCS#11 (transitional package)
- gnome-keyring is a daemon in the session, similar to ssh-agent,
- and other applications can use it to store passwords and other
- sensitive information.
- .
- This package is here to ensure smooth upgrades. It can be removed when
- you see fit.
