=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome
@@ -28,7 +27,7 @@
 override_dh_auto_test:
 ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
 	mkdir -p $(TESTHOMEDIR)
-	env -u LD_PRELOAD HOME=$(TESTHOMEDIR) XDG_RUNTIME_DIR=$(TESTHOMEDIR) dbus-run-session -- $(MAKE) check
+	env -u LD_PRELOAD HOME=$(TESTHOMEDIR) XDG_RUNTIME_DIR=$(TESTHOMEDIR) dbus-run-session -- dh_auto_test
 endif
 
 override_dh_clean:
