## gnome-keyring 3.31.90

=== debian/changelog ===
gnome-keyring (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Revert "gnome-keyring-pkcs11.install: p11-kit configuration is no longer
    provided"
  * Use dh_missing --fail-missing
  * Drop the 3 cherry-picked patches applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Feb 2019 15:06:13 -0500
