## gnome-keyring 3.31.91

=== debian/changelog ===
gnome-keyring (3.31.91-1) experimental; urgency=medium

  * New upstream development release
    - Fix loging keyring not automatically unlocked on log in (LP: #1817128)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 Mar 2019 07:59:49 -0500
