=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                ca-certificates,
                dbus,
@@ -29,7 +29,7 @@
                python,
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git -b debian/buster
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git
 Homepage: https://wiki.gnome.org/GnomeKeyring
 
 Package: gnome-keyring
