## gnome-keyring 3.34.0

=== debian/changelog ===
gnome-keyring (3.34.0-1ubuntu1) eoan; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/user/*, debian/gnome-keyring.links, debian/gnome-keyring.install:
      + Install units to start gnome-keyring with systemd if the session
        is using it

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 13:18:20 +0200

gnome-keyring (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied in new release:
    - Remove-tap-gtester-rely-on-GLib-2.38-built-in-TAP-output-.patch
    - test-gkd-ssh-agent-service-Avoid-race-condition-with-serv.patch
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Sep 2019 21:08:35 -0400

gnome-keyring (3.31.91-2) experimental; urgency=medium

  * Team upload
  * d/p/test-gkd-ssh-agent-service-Avoid-race-condition-with-serv.patch:
    Add proposed patch to avoid a race condition that can result in the
    tests hanging, which seems to be particularly likely on a
    single-CPU machine (Closes: #909416)
  * d/p/Remove-tap-gtester-rely-on-GLib-2.38-built-in-TAP-output-.patch:
    Fix FTBFS with GLib 2.62+ (Closes: #940157)

 -- Simon McVittie <smcv@debian.org>  Fri, 13 Sep 2019 10:41:22 +0100

gnome-keyring (3.31.90-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/user/*, debian/gnome-keyring.links, debian/gnome-keyring.install:
      + Install units to start gnome-keyring with systemd if the session
        is using it

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Feb 2019 15:13:45 -0500

gnome-keyring (3.28.2-3ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/user/*, debian/gnome-keyring.links, debian/gnome-keyring.install:
      + Install units to start gnome-keyring with systemd if the session
        is using it

 -- Iain Lane <iain.lane@canonical.com>  Mon, 11 Feb 2019 17:00:23 +0000

gnome-keyring (3.28.2-2ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/user/*, debian/gnome-keyring.links, debian/gnome-keyring.install:
      + Install units to start gnome-keyring with systemd if the session
        is using it

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Jan 2019 16:00:17 +0100
