=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-keyring
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                ca-certificates,
@@ -28,8 +29,10 @@
                openssh-client,
                python,
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-keyring
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-keyring
 Homepage: https://wiki.gnome.org/GnomeKeyring
 
 Package: gnome-keyring
@@ -59,10 +62,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gnome-keyring (<< 3.27.4-2~),
-        libp11-kit-gnome-keyring (<< 3.27.4-2~)
-Replaces: gnome-keyring (<< 3.20.1-3),
-          libp11-kit-gnome-keyring (<< 3.27.4-2~)
+Breaks: gnome-keyring (<< 3.27.4-2~)
+Replaces: gnome-keyring (<< 3.20.1-3)
 Description: GNOME keyring module for the PKCS#11 module loading library
  gnome-keyring is a daemon in the session, similar to ssh-agent,
  and other applications can use it to store passwords and other
