## gnome-keyring 3.36.0

=== debian/changelog ===
gnome-keyring (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 10:00:29 +0100

gnome-keyring (3.35.90-1) experimental; urgency=medium

  [ Simon McVittie ]
  * Build-depend on python3 instead of python.
    build/tap-driver is now a python3 script, and Python 2 is deprecated.
    (Closes: #943047)
  * Qualify python3 build-dependency with :native for cross-compilation.
    Thanks to Helmut Grohne. (Closes: #856507)
  * Qualify dbus and python3 build-dependencies with <!nocheck>

  [ Sebastien Bacher ]
  * New upstream release
  * debian/gnome-keyring.install:
    - include the new xdg-desktop-portal files

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2020 17:18:02 +0100
