=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Source: gnome-keyring
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                ca-certificates,
-               dbus,
+               dbus <!nocheck>,
                xsltproc,
                docbook-xml,
                docbook-xsl,
@@ -27,12 +26,10 @@
                libtasn1-bin,
                libglib2.0-doc,
                openssh-client,
-               python,
+               python3:native <!nocheck>,
 Standards-Version: 4.3.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-keyring
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-keyring
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git
 Homepage: https://wiki.gnome.org/GnomeKeyring
 
 Package: gnome-keyring
@@ -62,8 +59,10 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gnome-keyring (<< 3.27.4-2~)
-Replaces: gnome-keyring (<< 3.20.1-3)
+Breaks: gnome-keyring (<< 3.27.4-2~),
+        libp11-kit-gnome-keyring (<< 3.27.4-2~)
+Replaces: gnome-keyring (<< 3.20.1-3),
+          libp11-kit-gnome-keyring (<< 3.27.4-2~)
 Description: GNOME keyring module for the PKCS#11 module loading library
  gnome-keyring is a daemon in the session, similar to ssh-agent,
  and other applications can use it to store passwords and other
