=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 endif
 
 override_dh_missing:
-	dh_missing --list-missing
+	dh_missing --fail-missing
 
 TESTHOMEDIR = $(CURDIR)/debian/testhome
