=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                ca-certificates,
                dbus <!nocheck>,
+               dh-sequence-gnome,
                xsltproc,
                docbook-xml,
                docbook-xsl,
-               gnome-pkg-tools (>= 0.10),
-               libcap-ng-dev [linux-any],
                libgck-1-dev (>= 3.3.4),
                libgcr-3-dev (>= 3.27.90),
                libgcrypt20-dev (>= 1.2.2),
@@ -40,7 +39,6 @@
          gcr (>= 3.4),
          default-dbus-session-bus | dbus-session-bus,
          p11-kit (>= 0.16),
-         libcap2-bin [linux-any],
          pinentry-gnome3
 Breaks: gnome-session (<< 3.20.0)
 Recommends: libpam-gnome-keyring, gnome-keyring-pkcs11
