=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security \
		--without-libcap-ng \
		--enable-docs \
		--enable-ssh-agent

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_auto_test:
	#env -u LD_PRELOAD dbus-run-session -- dh_auto_test
