## gnome-keyring 42.1

=== debian/changelog ===
gnome-keyring (42.1-2) unstable; urgency=medium

  [ Amin Bandali ]
  * Change debian-branch from debian/master to debian/latest

  [ Michael Biebl ]
  * Install PAM module into /usr (Closes: #1061197)
  * Do proper refcounting of the PAM module package on prerm
    so that we don't drop the module from the PAM config when uninstalling
    a foreign-arch package.
  * Drop obsolete Breaks and Replaces from pre-oldstable
  * Drop obsolete migration code from pre-oldstable
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Sat, 20 Jan 2024 19:40:15 +0100

gnome-keyring (42.1-1) unstable; urgency=medium

  * New upstream release
  * Build new systemd user service
  * Add patch to start systemd service with graphical-session

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 24 May 2022 11:53:29 -0400
