=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                ca-certificates,
                dbus <!nocheck>,
@@ -21,12 +21,13 @@
                libp11-kit-dev (>= 0.15.1),
                libpam0g-dev,
                libselinux1-dev [linux-any],
+               libsystemd-dev [linux-any],
                libtasn1-6-dev,
                libtasn1-bin,
                libglib2.0-doc,
                openssh-client,
                python3:native <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git
 Homepage: https://wiki.gnome.org/GnomeKeyring
@@ -40,7 +41,6 @@
          default-dbus-session-bus | dbus-session-bus,
          p11-kit (>= 0.16),
          pinentry-gnome3
-Breaks: gnome-session (<< 3.20.0)
 Recommends: libpam-gnome-keyring, gnome-keyring-pkcs11
 Description: GNOME keyring services (daemon and tools)
  gnome-keyring is a daemon in the session, similar to ssh-agent,
@@ -57,10 +57,6 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gnome-keyring (<< 3.27.4-2~),
-        libp11-kit-gnome-keyring (<< 3.27.4-2~)
-Replaces: gnome-keyring (<< 3.20.1-3),
-          libp11-kit-gnome-keyring (<< 3.27.4-2~)
 Description: GNOME keyring module for the PKCS#11 module loading library
  gnome-keyring is a daemon in the session, similar to ssh-agent,
  and other applications can use it to store passwords and other
