=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

ifeq ($(DEB_HOST_ARCH_OS),linux)
SYSTEMD = --with-systemd
else
SYSTEMD = --without-systemd
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-pam-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/security \
		--without-libcap-ng \
		--enable-docs \
		--enable-ssh-agent \
		$(SYSTEMD)

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install
ifeq ($(DEB_HOST_ARCH_OS),linux)
	dh_install -pgnome-keyring usr/lib/systemd/user
endif

override_dh_auto_test:
	env -u LD_PRELOAD dbus-run-session -- dh_auto_test
