## gnome-keyring 46.1

=== debian/changelog ===
gnome-keyring (46.1-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:07:47 +0000

gnome-keyring (46.1-2) unstable; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean
  * Add Build-Depends: systemd-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Mar 2024 14:03:58 -0400

gnome-keyring (46.1-1) unstable; urgency=medium

  * New upstream release
  * Add patch to fix undefined reference

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 12:11:04 -0500
