=== debian/rules ===
--- 
+++ 
@@ -29,3 +29,5 @@
 
 override_dh_auto_test:
 	env -u LD_PRELOAD dbus-run-session -- dh_auto_test
+
+override_dh_gnome_clean:
