## gnome-keyring 46.2

=== debian/changelog ===
gnome-keyring (46.2-1deepin4) unstable; urgency=medium

  * if the password is not successfully modified, do not stash the new password

 -- fuleyi <fuleyi@uniontech.com>  Thu, 10 Jul 2025 14:25:00 +0800

gnome-keyring (46.2-1deepin3) unstable; urgency=medium

  * add a feature to specify the working directory

 -- fuleyi <fuleyi@uniontech.com>  Sun, 27 Apr 2025 10:28:36 +0800

gnome-keyring (46.2-1deepin2) unstable; urgency=medium

  * disable gnome-keyring-daemon.server. 

 -- liujianqiang <liujianqiang@uniontech.com>  Wed, 18 Dec 2024 14:44:11 +0800

gnome-keyring (46.2-1deepin1) unstable; urgency=medium

  * fix: dbus object of login collection is not exported at first login

 -- zsien <quezhiyong@deepin.org>  Fri, 13 Dec 2024 10:24:03 +0800

gnome-keyring (46.2-1) unstable; urgency=medium

  * New upstream release
  * Remove undefined reference patch: applied in new release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 13:32:21 -0400
