=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-keyring
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                ca-certificates,
@@ -25,7 +24,7 @@
                openssh-client,
                python3:native <!nocheck>,
                systemd-dev [linux-any],
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git
 Homepage: https://wiki.gnome.org/GnomeKeyring
